# See https://help.github.com/ignore-files/ for more about ignoring files.

# dependencies
/build
/dist
*egg-info


/node_modules

# testing
/coverage

# production
/build

# misc

.DS_Store

npm-debug.log*
yarn-debug.log*
yarn-error.log*

package-lock*

/app/*.pyc
/__pycache__
/app/__pycache__
/app/printing/__pycache__
/app/logo.*
/app/commons/__pycache__
/app/locale/__pycache__
